<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Properties</title>

	<link rel="stylesheet" href="./index.css">

</head>
<body>

	<style>
		p {
			color:  orange;
		}
	</style>

<!-- Inline styling -->
	<p style="color:red;">
		Apply inline styling here.
	</p>
<!-- Internal styling -->
	<p>
		Apply internal styling here.
	</p>
<!-- External styling -->
	<p id=intro>
		Apply external styling here.
	</p>

	<h1 type="text">
		CSS Introduction Activity
	</h1>

	<h2 id=topic>
		The following are things you will learn in this bootcamp:
	</h2>

	<br>

	<h3>Languages to be Learned</h3>
	<ol>
		<li class="language">
			Hypertext Markup Language
		</li>
		<li class="language">
			Cascading Style Sheet
		</li>
		<li class="language">
			JavaScript
		</li>
	</ol>

	<h3>
		Tools to be Used
	</h3>
	<ol>
		<li type="topic">
		Sublime Text</li>
		<li type="topic">
		Postman</li>
		<li type="topic">
		Heroku</li>
		<li type="topic">
		Gitlab</li>
	</ol>

	<div id="info">
	<h3>
		Other Things to be Learned
	</h3>
	<img src="https://upload.wikimedia.org/wikipedia/commons/9/99/Unofficial_JavaScript_logo_2.svg"/>

	<ul>
		<li>
			Node.js
		</li>
		<li>
			Express.js
		</li>
		<li>
			React.js
		</li>
		<li>
			MongoDB
		</li>
	</ul>
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</div>

	
</body>
</html>